
.banner .bannerTool{z-index: 5;position: absolute;bottom: .3rem;left: 0;text-align: center;width: 100%}
.banner .sbtn a svg .cls-1{fill: #fff}
.banner .sbtn a:hover svg .cls-1{fill: #fff}
.banner .pgba{margin: 0 .2rem}
.banner .pgba span{color: #fff;width: 12px;height: 12px;background:#fff;opacity:.7;margin: 0 .06rem!important;position: relative;}
.banner .pgba span.active{opacity: 1;}
.banner .pgba span.active i{display: block;}
.banner .pgba span i{position: absolute;left:0;top: -1px;bottom: -1px;width: 0;background: #d20b17;display: none}

.banner .swiper-slide .a{display: block;height: 100vh;min-height: 500px;position: relative;}
.banner .swiper-slide .a .txt{position: absolute;bottom: 58%;z-index: 5;color: #fff;text-align: center;width: 90%;left: 5%;font-size: .7rem;text-shadow: 0 0 .1rem rgba(0,0,0,.15);text-shadow:  0 0 .15rem rgba(0,0,0,.4)}
.banner .swiper-slide .a .txt p{line-height: 1.2em;}
.banner .swiper-slide .a .txt p:nth-child(1){transition: .5s .2s ease-out}
.banner .swiper-slide .a .txt p:nth-child(2){transition: .5s .1s ease-out}
.banner .ani-slide .a .txt p{transform: translateY(0);opacity: 1;}
.slide-banner video{width: 100%;display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;height: 100%;object-fit: cover;transform: scale(1.25)\0;}


.banner .swiper-slide .a{position: relative;display: block;overflow: hidden;}
.banner .swiper-slide .bg:before{content: '';position: absolute;left: 0;right: 0;height: 20%;background: url(../images/bamask.png) no-repeat bottom center;background-size: 100% 100%;z-index: 1;bottom: 0}
.banner .swiper-slide .bg{position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 0;transition:linear 5s}

.banner .search{position: absolute;width: 80%;max-width: 6.8rem;left: 50%;transform: translateX(-50%);z-index: 8;top: 45%;opacity: 0;}
.banner .search.show{top:46%;transition: .5s .3s;opacity: 1;}
.banner .search form{position: relative;}
.banner .search .inp{height: .6rem;background: rgba(0,0,0,.3);border-radius: .4rem;padding: 0 .65rem 0 .15rem;border: 1px solid #fff;width: 100%;color: #fff;font-size: .2rem}
.banner .search .inp::-webkit-input-placeholder{color: #fff;opacity: .8;}
.banner .search .sub{height: .6rem;background: url(../images/ser.svg) no-repeat center ;background-size: .3rem .3rem; border: 0;width: .7rem;position: absolute;right: 0;top: 0;z-index: 2}
@media screen and (min-width: 1280px){
.banner .swiper-slide .bg{-webkit-transform: scale(1.1);}
.banner .swiper-slide-active .bg{-webkit-transform: scale(1);}

}
@media screen and (max-width: 1200px){

}
@media screen and (max-width:1024px){
.banner .swiper-slide .a{height: 50vw;min-height: inherit;}

.banner .swiper-slide .a .txt{font-size: 5vw}
}
@media screen and (max-width:900px){
.banner .swiper-slide .a{height: 55vw}
}
@media screen and (max-width:640px){
.banner .pgba{bottom: .15rem}
.banner .swiper-slide .a{height: 56vw}
.banner .swiper-slide .a .txt{font-size: 5.5vw}
.banner .search .inp{height: .48rem;line-height: .48rem;padding: 0 .55rem 0 .15rem;font-size: .18rem}
.banner .search .sub{width: .5rem;height: .48rem;background-size: .2rem .2rem}
.banner .bannerTool{bottom: .15rem}
}
@media screen and (max-width:480px){
.banner .swiper-slide .a .txt{font-size: 5.6vw}
}
.compensate-for-scrollbar{margin-right: 0!important}
.fancybox-iframe, .fancybox-video{object-fit: cover;}

/*index*/
#tips{position: absolute;z-index: 999;background: #fff;border-radius: 5px;padding: .1rem;box-shadow: 0 0 .1rem rgba(0,0,0,.1);font-size: .14rem}
@keyframes scale{0%{transform:scale(1)}50%,75%{transform:scale(1.25)}100%,78%{opacity:0}}
@keyframes scales{0%{transform:scale(1)}50%,75%{transform:scale(1.5)}100%,78%{opacity:0}}
.scir:before{content:'';display:block;width:100%;height:100%;border-radius:50%;opacity:.4;background:#fff;animation:scale 1.5s infinite cubic-bezier(0,0,.49,1.02);top:0;left: 0;position: absolute;;z-index: 0}
.scir:after{position:absolute;width:100%;height:100%;border-radius:50%;opacity:.4;background:#fff;top:0;left:0;animation:scales 1.5s infinite cubic-bezier(0,0,.49,1.02);content: '';z-index: 0}

.ctit{margin-bottom: .4rem;position: relative;padding-left: .2rem}
.ctit:before{position: absolute;left: 0;top: 3%;left: 0;width: 2px;background: #fff;height: 96%;content: ''}
.ctit h4{font-size: .4rem;}
.ctit span{text-transform: uppercase;}
.sbtn a svg{ width: 28px;height: 7px}
.sbtn a svg .cls-1{fill: #666}
.sbtn a:hover svg .cls-1{fill: #388cbb}
.sbtn a.next{top: -5px;position: relative;}
.sbtn .swiper-button-disabled{pointer-events: none}

.intit {margin-bottom: .4rem}
.intit h3{font-size: .4rem;font-weight: bold;}
.intit span{opacity: .3;text-transform: uppercase;}
.intit span:after{background: #eaa042;height: 2px;width: .6rem;display: block;content: '';margin-top: .2rem}
.intit.center{text-align: center;}
.intit.center span:after{margin: .2rem auto 0}

.homeas{background: #f2f6fb;padding: .8rem 0 0}
.homeas .scbg{position: absolute;top: -15%;right: 0;width:60%;height:150% ;background: url(../images/aline.png) no-repeat top right;z-index: 0;}
.homeas .intit a{position: absolute;right: 0;top: 5px;width: 1.5rem;height: .42rem;line-height: .42rem;text-align: center;background: linear-gradient(45deg,#eaa042 0%,#fac074 100%);color: #fff;transition: .3s;border-radius: 3px}
.homeas .intit a:hover{border-radius: .3rem;letter-spacing: .1em}
.homeas:before{content: '';width: 36%;bottom: 0;left: 0;top: .9rem;background: url(../images/a1.jpg) no-repeat center;background-size: cover;z-index: 0;position: absolute;}
.homeas .wp{max-width: 16rem;}
.homeas .aleft{width: 52%;background: #fff;padding-bottom: .5rem}
.homeas .aleft .hdtool{margin-top:.2rem }
.homeas .aleft .hdtool .pgba{width: auto;padding-left: .3rem}
.homeas .aleft .hdtool .pgba span{border: 1px solid  #2074c8;opacity: 1;margin: 0 5px;width: 12px;height: 12px}
.homeas .aleft .hdtool .pgba span.active{background:#2074c8;}
.homeas .aleft .list{padding: .4rem}
.homeas .aleft .list .tit{font-size: .26rem;color: #2074c8;width:1.4rem}
.homeas .aleft .list .slide-newst{width: calc(100% - 1.4rem);margin: 0}
.homeas .aleft .list .slide-newst h4{line-height: .31rem;font-size: .2rem}
.homeas .aleft .slide-news{position: relative;right: .5rem}
.homeas .aleft .slide-news .pic{height: 5.2rem}
.homeas .aleft .sbtn{padding-right: .5rem}
.homeas .aleft .sbtn a{margin-left: .3rem}
.homeas .aright{width: 48%;padding: .4rem 0 .5rem .5rem;color: #fff}
.homeas .aright:after{content: '';position: absolute;top: 0;left: 0;bottom: 0;width: calc((100vw - 16rem ) / 2 + 100%);background:url(../images/a2.jpg) no-repeat center;background-size: cover}
.homeas .aright .tit{font-size: .26rem;margin-bottom: .4rem}
.homeas .aright .item{width: 45%;height: 100%}
.homeas .aright .item .mor{display: block;font-size: .24rem;color: rgba(255,255,255,.7);margin-top: .3rem}
.homeas .aright .item .mor:hover{color: rgba(255,255,255,1)}
.homeas .aright ul{width: 50%}
.homeas .aright ul li{padding: .12rem 0;border-top: 1px dashed rgba(255,255,255,.2);position: relative;}

.homeas .aright ul li:after{position: absolute;top: -1px;bottom: -1px;left: -.15rem;right: -.15rem;background: #fff;z-index: 0;content: '';box-shadow: 3px 35px 77px -8px rgb(0 0 0 / 60%);opacity: 0;visibility: hidden;transition: .3s}
.homeas .aright ul li:hover:after{opacity: 1;;visibility: visible;}
.homeas .aright ul li:hover a span{color: #eaa041!important}
.homeas .aright ul li:hover a span{background-image:linear-gradient(#eaa041,#eaa041);}
.homeas .aright ul li:hover time{color: #eaa041}

.homeas .aright ul li:nth-child(1){border-top: 0}
.homeas .aright .list h4{font-size: .18rem;line-height: 1.6em;margin-bottom: .1rem;position: relative;z-index: 3}
.homeas .aright .list h4 a{color: #fff;max-height: .56rem\0;display: block\0;}
.homeas .aright .list time{color: #94c4f8;font-style: italic;position: relative; z-index: 3}
.homeas .aright .list .item p{font-size: .14rem;color: rgba(255,255,255,.7);line-height: 1.8em;margin-bottom: .15rem}
.homeas .aright .list .item .pic{height: 2.15rem;margin-bottom: .2rem}


.homea{background: #f2f6fb;padding: .8rem 0 .6rem;position: relative;}
.homea:after{content: '';position: absolute;right: 0;bottom: 0;width: 80%;height: 76%;z-index: 0;background: #fff}
.homea:before{content: '';position: absolute;left: 0;bottom: 0;width: 43%;height: 50%;z-index: 1;background:url(../images/b11.png) no-repeat left bottom;background-size: 100% auto}

.homea .slidePic{width: 65.5%;}
.homea .slidePic img{width: 100%}
.homea .slideTxtp{width: 34.5%;padding-top: 1rem}
.homea .slideTxtp .txt{padding-top: .6rem;background-repeat: no-repeat background-position center;background-size: auto 100%;background-repeat: no-repeat;min-height: 3.1rem}
.homea .slideTxtp h4{font-size: .26rem;margin-bottom: .2rem}
.homea .slideTxtp .desc{line-height: 1.8em;max-width: 4.6rem;text-align: justify;margin-bottom: .3rem}

.homea .slideTxtp .txt a{width: 1.5rem;height: .42rem;line-height: .42rem;text-align: center;background: linear-gradient(45deg,#eaa042 0%,#fac074 100%);color: #fff;transition: .3s;border-radius: 3px;display: block;}
.homea .slideTxtp .txt a:hover{border-radius: .3rem;letter-spacing: .1em}



.homea .slideTxtp .sbtn {position: relative;z-index: 5;margin-top:0;display: flex; }
.homea .slideTxtp .sbtn a{margin-right: .3rem}
.homea .slidePics{width: 62.5%;position: absolute;right: 0;bottom: 1.4rem;z-index: 10}
.homea .slidePics .pic{margin: .1rem;position: relative;position: relative;cursor: pointer;}
.homea .slidePics .pic h4{color: #fff;position: absolute;left: 0;bottom: 0;right: 0;padding:.15rem;z-index: 3;font-size: .2rem;padding-left: .25rem}
.homea .slidePics .pic h4:before{content: '';width: 2px;height: .18rem;background: #fff;position: absolute;left: .15rem;top: 50%;margin-top: -.09rem}
.homea .slidePics .pic:after{content: '';position: absolute;left: 0;bottom: 0;right: 0;height: 40%;background: url(../images/bamask.png) no-repeat bottom center;background-size: 101% 101%;z-index: 0}
.homea .slidePics .swiper-slide .pic:before{position: absolute;top: -2px;left: -2px;bottom: -2px;right: -2px;z-index: 2;content: '';border:5px solid #f9c073;opacity: 0;visibility: hidden;transition: .3s;cursor: pointer;}
.homea .slidePics .swiper-slide-thumb-active .pic{box-shadow: 0 0 .15rem rgba(0,0,0,.25)}
.homea .slidePics .swiper-slide-thumb-active .pic:before{opacity: 1;visibility: visible;}
.homea .slidePic .swiper-slide{overflow: hidden;}
.homea .slidePic .swiper-slide a{display: block;transform: skewX(10deg);transform-origin: right bottom}
.homea .slidePic .swiper-slide a .pic{transform: skewX(-10deg);transform-origin: right bottom;background: #fff}

.homeb .sbtn a{width: .56rem;height: .56rem;background: #fff;border-radius: 50%;border: 1px solid #aeb9d0;display: block;padding-top: .22rem;position: absolute;bottom: -.16rem;z-index: 10}
.homeb .sbtn a svg{margin: 0 auto;display: block;}
.homeb .sbtn a.prev1{left: 0}
.homeb .sbtn a.next1{right: 0}
.homeb .sico svg{width: 1.4rem;height: 1.4rem\0;display: block;margin: 0 auto}
.homeb .sico .cls-1{fill:none;stroke:#388cbb;stroke-miterlimit:10;stroke-width:1.5px;}
.homeb .sico .cls-2{fill:none;stroke:#388cbb;stroke-miterlimit:10;stroke-width:1.5px;}
.homeb .sico .cls-3{fill:none;stroke:#388cbb;stroke-miterlimit:10;stroke-width:1.5px;}
.homeb{background-color: #f2f6fb;padding: 1rem 0 1.2rem;position: relative;}
.homeb .scbg{position: absolute;top: 0;left: -5%;bottom: 0;width: 150%;background: url(../images/cline.png) repeat-x center;background-size: auto 80%;z-index: 0}
.homeb .slide-hb .swiper-slide{text-align: center}
.homeb .slide-hb .swiper-slide .ico{width:2rem;height:2rem;margin: 0 auto .1rem;position: relative;}
.homeb .slide-hb .swiper-slide .ico img{margin: 0 auto}
.homeb .slide-hb .swiper-slide .ico:before{;border: 1px dashed #4479ae;border-radius: 50%;position:absolute;content: '';left: 0;top: 0;right:0;bottom: 0;z-index: 0;animation: roted 50s linear infinite}
.homeb .slide-hb .swiper-slide  .h4 {font-size: .24rem}
.homeb .slide-hb .swiper-slide  .h4  span{font-size: .8rem;display: inline-block;background: linear-gradient(0deg,#195b9c 0%,#039edb 100%);-webkit-background-clip: text;color: transparent;background:transparent\0;color: #0045a7\0;font-weight: bold;margin-right: .1rem}
.homeb .slide-hb .swiper-slide  p{font-size: .26rem}
.homeb .slide-hb .swiper-slide .sico{padding-bottom: .6rem;position: relative;}
.homeb .slide-hb .swiper-slide .sico:after{content: '';position: absolute;left: 50%;bottom: 0;width: 20px;height: 42px;background: url(../images/dott.png) no-repeat center;margin-left: -10px}
.homeb .slide-hb .swiper-slide .sico:before{content: '';position: absolute;left: 0;bottom: 10px;width: 100%;height: 1px;background:#aeb9d0}
.homeb .pagHb {margin-top: .4rem}
.homeb .pagHb.swiper-pagination-lock {display: none}
.homeb .pagHb span{background: rgba(255,255,255,.5);width: .2rem;height: 5px;border-radius: 4px;opacity: 1;}
.homeb .pagHb span.swiper-pagination-bullet-active{background: #f6ae0c;width: .3rem;height: 5px}



.homec{padding-top: 1.4rem;padding-bottom: .6rem;background: #f2f6fb}
.homec:before{content: '';position: absolute;left: 0;top: 0;bottom: 0;width: 50%;background: #fff;z-index: 0;transform: skewX(10deg);z-index: 0;transform-origin: right bottom;}
.homec:after{content: '';position: absolute;right: 0;top: .8rem;bottom: 0;width: 65%;background: linear-gradient(45deg,#19599a 0%,#4fafd5 100%);z-index:1;}
.homec .wp{max-width: 16rem;}
.homec .aleft{width: 22.5%}
.homec .aright{width: 75%;background: #fff}
.homec .aleft .desc{font-size: .22rem}
.homec .aleft ul{margin-top: .4rem}
.homec .aleft ul li{height: .78rem;line-height: .78rem;border-bottom: 1px solid #ddd;font-size: .26rem;cursor: pointer;position: relative;padding: 0 .3rem;}
.homec .aleft ul li span{position: relative;z-index: 4}
.homec .aleft ul li svg{ width: 28px;height: 7px;position: absolute;z-index: 3;top: 50%;left: 80%;height: 7px;margin-top: -4px}
.homec .aleft ul li svg .cls-1{fill: #fff}
.homec .aleft ul li:before{content: '';position: absolute;top: -1px;bottom: -1px;left:-.3rem;width: 135%;background: url(../images/linbg.png) no-repeat right center;opacity: 0;visibility: hidden;border-left: 4px solid #cf8220}
.homec .aleft ul li.active:before{opacity: 1;visibility: visible;left: 0;transition: .3s}
.homec .aleft ul li.active{color: #fff}
.homec .aleft ul li.active svg{left: 90%;transition: .3s .1s}

.homec .aright video{ width: 100%; height: auto}

.homed{padding-top:1rem;padding-bottom: 3.2rem;position: relative;}
.homed .num p{font-size: .36rem;text-align: center;margin-bottom: .3rem}
.homed .uptime{text-align: center;font-size: .24rem;}
.homed .uptime span{padding-left: .3rem;background: url(../images/time.png) no-repeat left center;}
.homed .scnum{font-size: 1.5rem}
.homed .scbg{position: absolute;top: 0;left: -30%;bottom: 0;width: 150%;background: url(../images/ddbg.jpg) no-repeat left center;background-size: auto 100%;z-index: 0}

.homee{padding-bottom: 1.4rem;margin-top: -2.1rem}
.homee .wp{padding-top: 1rem;max-width: 16rem;}
.homee .aleft{height: 7.2rem;background: url(../images/fbg2.jpg) no-repeat center;background-size: cover;width:50%;padding: .5rem;position: absolute;left: 0;top: 0;z-index: 3;box-shadow: 0 0 .18rem rgba(0,0,0,.15)}
.homee .aleft .derec{position: absolute;right: .5rem;bottom: 1rem}
.homee .aleft .imgtit .img{height: .56rem;background-size: auto 100% !important;}
.homee .aleft .linebox{padding: .3rem 0}
.homee .aleft .linebox img{max-height:5rem;margin:  0 auto }

.homee .aright{height: 7.2rem;background: url(../images/fbg0.jpg) no-repeat center;background-size: cover;width:calc(50% + .5rem);padding: .5rem .5rem .5rem 1rem;box-shadow: 0 5px .18rem rgba(0,0,0,.15) }
.homee .aright ul li{width: calc(33.3333% - .17rem);background: rgba(255,255,255,.2);margin-bottom: .3rem;transition: .3s}
.homee .aright ul li a{display: block;padding: .4rem .1rem}
.homee .aright ul li p{margin-top: .3rem;text-align: center;;color: #fff;font-size: .18rem;transition: .3s}
.homee .aright ul li:hover p{letter-spacing: .1em}
.homee .aright ul li:hover{box-shadow: 3px 35px 77px -8px rgb(0 0 0 / 50%)}



.homee .aright .sico i{width: .76rem;height: .76rem;display: block;margin: 0 auto}
.homee .aright .sico i svg{height: .76rem;width: .76rem\0;display: block;margin: 0 auto;overflow: visible;}
.homee .aright .sico i svg .cls-1{fill:none;stroke:#fff;stroke-miterlimit:10;stroke-width:2px;}
.homee .aright .sico i svg .cls-2{fill:none;stroke:#fff;stroke-miterlimit:10;stroke-width:2px;}
.homee .aright .sico i svg .cls-4{fill:none;stroke:#fff;stroke-miterlimit:10;stroke-width:2px;}
.homee .aright .sico i svg .cls-5{fill:none;stroke:#fff;stroke-miterlimit:10;stroke-width:2px;}
.homee .aright .sico i svg .cls-3{stroke-linejoin:round;stroke:#fff;stroke-miterlimit:10;stroke-width:2px;fill:none;}
.homee .aright .ctit{color: #fff}
.homee .aright .ctit span{opacity: .6;}
.homee .aright ul li.more a{display: block;position: relative;width: 1rem;height: 1rem;border: 1px solid #fff;border-radius: 50%;margin: 0 auto;padding: 0;text-align: center;line-height: 1rem;color: #fff;font-size: .18rem;transition: .3s}
.homee .aright ul li.more a:hover{background: rgba(255,255,255,.3);}

.homee .scbg{position: absolute;left: 0;bottom: 0;right: 0;z-index: 0;pointer-events: none;overflow: hidden;height: 7.4rem}
.homee .scbgs{background:url(../images/fbg1.jpg) no-repeat top center;background-size: cover;position: absolute;top:-30%;left: 0;right: 0;height: 160%;z-index: 0}
/*@media (max-width: 1280px){
 .homee .scbgs{height: 100%;top: 0} 
}
*/

.homef{padding: .8rem 0 1.2rem}
.homef .wp{max-width: 16rem;}
.homef ul li{width: 33.333%;text-align: center;}
.homef ul li .txt{padding:  0 15%}
.homef ul li .num{font-size: .9rem;color: #4d4643;font-weight: bold;position: relative;margin-bottom: .3rem;padding-bottom: .1rem}
.homef ul li .num .dot{position: absolute;border:3px solid #eaa042;width: .2rem;height: .2rem;border-radius: 50%;bottom: -.1rem;left: 50%;margin-left: -.1rem}
.homef ul li .num:before{content: '';position: absolute;bottom: 0;right: calc(50% + .25rem);height: 1px;background: #ddd;width: calc(50% - .25rem)}
.homef ul li .num:after{content: '';position: absolute;bottom: 0;left: calc(50% + .25rem);height: 1px;background: #ddd;width: calc(50% - .25rem)}
.homef ul li  h4{font-size: .24rem}
.homef ul li  p{opacity: .6;margin-top: .15rem}
.homef ul li:nth-child(1) .num:before{display: none}
.homef ul li:nth-child(3) .num:after{display: none}

.homef .btn{margin-top: .6rem}
.homef .btn a{display: block;height: .6rem;width: 2.4rem;line-height: .6rem;text-align: center;font-size: .2rem;color: #fff;text-align: center;transition: .3s;border-radius: 5px}
.homef .btn a:hover{letter-spacing: .1em;border-radius: .5rem}

@media (min-width:1940px){
.homea .slideTxtp{padding-top: 2rem}	
}

@media (max-width:1700px){
.homeas .aright:after{width: calc(100% + 5vw)}	
.homea .slideTxtp{padding-right: 3vw}
.homec .aleft ul li{height: .7rem;line-height: .7rem;}
}
@media (max-width: 1366px){
	.homea .slideTxtp{padding-top: .5rem}
}

@media (max-width: 1024px){
.homeas .aleft{width: 100%}
.homeas .aright{width: 100%}
.homeas .aleft .slide-news .pic{height: 50vw}
.homeas .aleft .slide-news{right: 3vw}
.homeas .aright .list .item .pic{height: 2.4rem}
.homeas .scbg{background-size:100% auto;right: 5%;width: 80%;top: -10%}

.homea .slidePics{display: none}

.homeb .slide-hb .swiper-slide .ico{width: 1.8rem;height: 1.8rem}
.homeb .sico svg{width: 1.2rem}
.homeb .slide-hb .swiper-slide .h4 span{font-size:5.5vw}
.homeb .slide-hb .swiper-slide p{font-size: .24rem}
.homeb .scbg{background-size: auto 75%}

.homec .aleft{width: 100%;background: #fff;padding-bottom: .3rem;padding-top: .3rem}
.homec .aright{width: 100%}
.homec .aleft ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.homec .aleft ul li{width: 50%}
.homec .aleft ul li.active:before{width: 100%}
.homec:before{width: 65%}
.homec .aleft ul li{height: 1rem;line-height: 1rem}

.homed .scnum{font-size: 11vw}
.homee .wp{padding-top: 0}
.homee .aleft{width: 100%;position: relative;top: 0;height: auto}
.homee .aright{width: 100%;position: relative;top: 0;padding: .5rem;height: auto}

.homef ul li .num{font-size: 8vw}
.homef ul li h4{font-size: .22rem}
}
@media (max-width: 900px){
.homeas .aleft .slide-news{right:5vw}
.homea .slideTxtp{padding:0 5vw .4rem;width: 100%;background: #fff}
.homea .slidePic .swiper-slide a,.homea .slidePic .swiper-slide a .pic {transform: skewX(0deg);transform-origin: right bottom;}
.homea .slidePic{width: 100%}
.homea .slideTxtp .desc{max-width: inherit;}
.homea .slideTxtp .txt{min-height: inherit;margin-bottom: .3rem;text-align: center;background-position: center;padding-bottom: .3rem}
.homea .slideTxtp .sbtn{display: flex;justify-content: center;}
.homea .slideTxtp .sbtn a{margin: 0 .2rem}
.homec .aleft ul li.active svg{left: 80%}

.homef ul{overflow-x: auto;display: block;white-space: nowrap;padding-bottom: .3rem}
.homef ul::-webkit-scrollbar{height:4px}
.homef ul::-webkit-scrollbar-track{border-radius:5px;;background: #ddd}
.homef ul::-webkit-scrollbar-thumb{border-radius:5px;background: linear-gradient(45deg,#eaa042 0%,#fac074 100%);}

.homef ul li{display: inline-block;width:40%;padding: 0;white-space:normal;vertical-align: top}
.homef ul li p{}
}

@media (max-width: 640px){
.homeas .intit{text-align: left;}
.homeas .intit span:after{margin-left: 0}
.homeas .aleft .list .slide-newst{width: 100%;margin-top: .15rem}
.homeas:before{top: 1.7rem}
.homeas .aleft .slide-news .pic{height: 55vw}
.homeas{padding-top: .6rem}
.homeas .aright{padding: .4rem 0}
.homeas .aright:after{width: calc(100% + 10vw);left: -5vw}
.homea{padding: .6rem 0 .4rem}

.homeb .slide-hb .swiper-slide .ico{width: 1.6rem;height: 1.6rem}
.homeb .sico svg{width: 1rem}

.homeb .slide-hb .swiper-slide p{font-size: .24rem}
.homeb .slide-hb .swiper-slide .h4{font-size: .2rem}
.homeb .scbg{background-size: auto 73.5%}
.homec .aleft ul li{height: .6rem;line-height: .6rem}
.homec .aleft ul li{font-size: .2rem;padding-left: .15rem}
.homec .aleft ul li.active svg{left: 75%}
.homec{padding-top: 1rem}
.homec:after{top: .5rem}

.homee .aleft .imgtit .img{background-size: contain !important;}

.homed .num p{font-size: 5vw}
.homed{padding-top: .6rem;padding-bottom: 2.8rem}
.homee .aright ul li {
    width: calc(50% - .1rem);
    background: rgba(255,255,255,.2);
    margin-bottom: .2rem;
}
.homee .aright ul li a{padding: .25rem .1rem}
.homee{padding-bottom: 1rem}
.homef ul li{width: 80%}
.homef{padding: .6rem 0 1rem}

.homeas .scbg{background-size:120% auto;right: 5%;width: 100%;top: -5%}
}
@media (max-width:540px){
.intit h3,.ctit h4{font-size: .36rem}
.homeas .aright .item{width: 100%}
.homeas .aright ul{width: 100%;margin-top: .15rem}
.homeas .aright .list .item .pic{height: 50vw}
.homeas .aright ul li:nth-child(1){padding-top: .12rem;border-top: 1px dashed rgba(255,255,255,.2)}
.intit span,.homee .aright .ctit span,.homef ul li p{font-size: .16rem}
.homeas .intit a{top: 2px}
.homeb .slide-hb .swiper-slide .h4 span{font-size:9vw}
.homed .num p{font-size: 4.4vw}
.homed .scnum{font-size: 12vw}
.homed .uptime{font-size: .2rem;line-height: .22rem}
.homee .aleft .imgtit img{height: auto}
.homee .aleft .derec{right: .3rem;bottom: auto;top: 1.3rem}
.homee .aright{padding: .3rem}
.homee .aright ul li p{margin-top: .2rem}
}


/*1125*/
.homee .aleft .bright{width: 1rem;height: 5rem;padding: .3rem 0}
.homee .aleft .bright .gallery-thumbs{height: 4.4rem}
.homee .aleft .bright .gallery-thumbs:before{content: '';position: absolute;left: 10px;border-left: 1px dashed #ddd;top: 0;bottom: 0;}
.homee .aleft .bright .gallery-thumbs .swiper-slide{cursor: pointer;display: flex;justify-content: center;flex-direction: column;}
.homee .aleft .bright .gallery-thumbs .swiper-slide span{display: block;padding-left:30px;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:before{content: '';width: 16px;height: 16px;border-radius: 50%;border: 2px solid #ddd;position: absolute;left: 0;top: 50%;margin-top: -10px;background: #fff}
.homee .aleft .bright .gallery-thumbs .swiper-slide-thumb-active:after{content: '';width: 10px;height: 10px;border-radius: 50%;position: absolute;left: 5px;top: 50%;margin-top: -5px;background: #ddd;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(1):before{border-color: #341f87;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(1):after{background: #341f87;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(2):before{border-color: #eb6340;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(2):after{background: #eb6340;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(3):before{border-color: #d3036a;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(3):after{background: #d3036a;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(4):before{border-color: #00ac61;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(4):after{background: #00ac61;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(5):before{border-color: #a03e92;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(5):after{background: #a03e92;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(6):before{border-color: #b87430;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(6):after{background: #b87430;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(7):before{border-color: #72c8d7;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(7):after{background: #72c8d7;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(8):before{border-color: #99c31a;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(8):after{background: #99c31a;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(9):before{border-color: #e7ae0f;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(9):after{background: #e7ae0f;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(10):before{border-color: #0755a6;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(10):after{background: #0755a6;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(11):before{border-color: #8ccba2;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(11):after{background: #8ccba2;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(12):before{border-color: #20676d;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(12):after{background: #20676d;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(13):before{border-color: #7cba28;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(13):after{background: #7cba28;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(14):before{border-color: #7cba28;}
.homee .aleft .bright .gallery-thumbs .swiper-slide:nth-child(14):after{background: #7cba28;}
.homee .aleft .bright .btn1{display: none;width: .24rem;height: 100%;text-align: center;border: 1px solid #cdd9e8;text-align: center;cursor: pointer;color: #cdd9e8;font-size: .14rem}
.homee .aleft .bright .btn1 i{display: block;top: 50%;position: relative;transform: translateY(-50%)}
.homee .aleft .bright .btn1.prev1{left: 0;top: 0;position: absolute;}
.homee .aleft .bright .btn1.next1{right: 0;top: 0;position: absolute;}
.homee .aleft .bright .btn{width: 100%;height: .24rem;line-height: .24rem;border: 1px solid #cdd9e8;text-align: center;cursor: pointer;color: #cdd9e8;font-size: .14rem}
.homee .aleft .bright .btn:hover{background: #1565b3;color: #fff;border-color: #1565b3}
.homee .aleft .bright .btn.swiper-button-disabled{opacity: .5;pointer-events: none;}
.homee .aleft .bright .btn.prev{position: absolute;top: 0;left: 0}
.homee .aleft .bright .btn.next{position: absolute;bottom: 0;left: 0}
.homee .aleft .gallery-top{width: calc(100% - 1.2rem);margin: 0}
.homee .aleft .tlist li{display: none}
.homee .aleft .tlist li:first-child{display:block;}

@media (max-width: 760px){
.homee .aleft .bright .gallery-thumbs:before{left:0;top: 10px; border-top: 1px dashed #ddd;bottom: auto;border-left: 0;right: 0}
.homee .aleft .bright .gallery-thumbs .swiper-slide:before{left: 50%;margin-left: -10px;top: 0;margin-top: 0}
.homee .aleft .bright .gallery-thumbs .swiper-slide:after{left: 50%;margin-left: -5px;top: 10px}
.homee .aleft .bright .gallery-thumbs .swiper-slide span{padding-left: 0;width: .2rem;margin: 0 auto;padding-top: .3rem;text-align: center;line-height: 1.2em}
.homee .aleft .bright .btn{display: none}
.homee .aleft .bright .btn1{display: block;}
.homee .aleft .bright{width: 100%;height: auto;padding:0 .3rem ;margin-top: .3rem}
.homee .aleft .bright .gallery-thumbs{height: auto} 
.homee .aleft .gallery-top{width: 100%}
}
/*ie11*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie10*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}